logging:
  level:
    root: info
    org.springframework.web.servlet.mvc.method.annotation: warn
  pattern:
    console: "%-4relative [%thread] %-5level %logger{256} %M %L - %msg%n"
spring:
  devtools:
    restart:
      exclude: templates/**
  profiles:
    active: pro
  mvc:
    async:
      request-timeout: 20000
  session:
    store-type: HASH_MAP 
  cache:
    type: SIMPLE
  servlet:
      multipart:
       max-file-size: 10MB
  http:
      multipart:
        max-request-size: 10MB
admin:
  encodeKey: 1qazxsw2!@#


